package ru.yandex.direct.http.smart.converter;

import java.lang.reflect.Type;
import java.nio.charset.StandardCharsets;

import org.asynchttpclient.Response;

public final class StringResponseConverter implements ResponseConverter<String> {
    @Override
    public String convert(Response response, Type responseType) {
        return response.getResponseBody(StandardCharsets.UTF_8);
    }
}
